{block title}
Editovat referenci
{/block}

{block content}

<form class="form-horizontal" n:name="articleForm">
    <ul class="errors" n:if="$form->hasErrors()">
        <li n:foreach="$form->errors as $error">{$error}</li>
    </ul>

    <div class="form-group">
        <label n:name="title" class="col-sm-2 control-label">Název</label>
        <div class="col-sm-10">
            <input n:name="title" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="perex" class="col-sm-2 control-label">Perex</label>
        <div class="col-sm-10">
            <input n:name="perex" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="photo" class="col-sm-2 control-label">Náhledový obrázek</label>
        <div class="col-sm-10">
            <input n:name="photo" type="file" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="description" class="col-sm-2 control-label">Obsah</label>
        <div class="col-sm-10">
            <textarea n:name="description" type="text" class="form-control"></textarea>
        </div>
    </div>

    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-primary">Upravit</button>
        </div>
    </div>
</form>

<br>
<a class="btn btn-default" n:href="Articles:default">Zpět</a>
<br><br>